## oem-sutton.newell-abdalah-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-abdalah-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Abdalah. (LP: #1953582)

 -- Bin Li <bin.li@canonical.com>  Mon, 06 Dec 2021 17:52:59 +0800
