## oem-sutton.newell-abdalah-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.newell-abdalah-meta (20.04ubuntu2) focal; urgency=medium

  * Meta package for Lenovo ThinkPad L13 Gen 3. (LP: #1953312)

 -- Bin Li <bin.li@canonical.com>  Tue, 20 Sep 2022 16:37:16 +0800
