=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Abdalah platform
- This is a metapackage for Sutton Newell Abdalah platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkPad L13 Gen 3
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad L13 Gen 2a
+  * Lenovo ThinkPad L13 Gen 3
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-abdalah-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-abdalah
-Description: hardware support for Sutton Newell Abdalah platform (factory)
- This is a factory metapackage for Sutton Newell Abdalah platform.
+Description: hardware support for Lenovo ThinkPad L13 Gen 3 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad L13 Gen 2a
+  * Lenovo ThinkPad L13 Gen 3
  It installs packages needed to support this hardware fully. (factory)
