=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 Package: oem-sutton.newell-abdalah-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04d, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Lenovo ThinkPad L13 Gen 3
  This is a metapackage for Lenovo PCs:
   * Lenovo ThinkPad L13 Gen 2a
